Bug 191177 - [PATCH] x11-toolkits/gtk20: Update to 2.24.24
Summary: [PATCH] x11-toolkits/gtk20: Update to 2.24.24
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: freebsd-gnome mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-06-19 09:10 UTC by Douglas Carmichael
Modified: 2014-11-22 19:09 UTC (History)
3 users (show)

See Also:


Attachments
gtk20 2.24.23 patch. (1.08 KB, text/plain)
2014-06-19 09:10 UTC, Douglas Carmichael
no flags Details
Update to 2.24.24 (1.12 KB, patch)
2014-06-25 10:46 UTC, gustau.perez
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Douglas Carmichael 2014-06-19 09:10:59 UTC
Created attachment 143921 [details]
gtk20 2.24.23 patch.

I have updated x11-toolkits/gtk20 to 2.24.23.

A patch is attached.
Comment 1 gustau.perez 2014-06-25 10:46:07 UTC
Created attachment 144116 [details]
Update to 2.24.24

Update to the new 2.24.24 version. I think the PORTREVISION can be removed.
Comment 2 gustau.perez 2014-06-25 10:59:02 UTC
Comment on attachment 143921 [details]
gtk20 2.24.23 patch.

This one should be marked as deprecated.
Comment 3 Koop Mast freebsd_committer 2014-06-25 17:04:06 UTC
Comment on attachment 143921 [details]
gtk20 2.24.23 patch.

obsoleted by the 2.24.24 update.
Comment 4 commit-hook freebsd_committer 2014-11-22 19:08:46 UTC
A commit references this bug:

Author: kwm
Date: Sat Nov 22 19:08:28 UTC 2014
New revision: 373090
URL: https://svnweb.freebsd.org/changeset/ports/373090

Log:
  Update to 2.24.25.

  While here drop :keepla from USES=libtool.

  PR:		191177
  Submitted by:	dcarmich@dcarmichael.net

Changes:
  head/x11-toolkits/gtk20/Makefile
  head/x11-toolkits/gtk20/distinfo
  head/x11-toolkits/gtk20/files/patch-gtk_Makefile.in
  head/x11-toolkits/gtk20/pkg-plist
Comment 5 Koop Mast freebsd_committer 2014-11-22 19:09:23 UTC
Committed thanks.